html #RedesignPageLayout, body #RedesignPageLayout{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    margin: 0;
    padding: 0;
    background-color: #fafafa;
}

#RedesignPageLayout .RedesignContentRow #RedesignContentArea {
    width: 82.333em;
    margin: 0 auto;
    position: relative;
}

#RedesignPageLayout .Article {
    background: none !important;
}

#RedesignPageLayout .Article a{
    color: #4D4D4D;
}

#RedesignPageLayout .Article a:hover, #RedesignPageLayout .Article a:active{
    color: #F36F20;
    font-weight: bold;
}

#RedesignPageLayout .Article h1 {
    font-weight: normal;
    font-size: 28px;
    color: #F36F20;
    letter-spacing: 1.1px;
    text-align: left;
    line-height: 32px;
}

#RedesignPageLayout .Article h1.hero{
    font-size: 28px;
    color: #FFFFFF;
    letter-spacing: 1.1px;
    text-align: center;
    line-height: 32px;
}

#RedesignPageLayout .Article h2 {
    font-weight: normal;
    font-size: 26px;
    color: #F36F20;
    letter-spacing: 1.1px;
    text-align: left;
    line-height: 30px;
}

#RedesignPageLayout .Article h2.hero{
    font-size: 26px;
    color: #FFFFFF;
    letter-spacing: 1.1px;
    text-align: center;
    line-height: 30px;
}

#RedesignPageLayout .Article h3 {
    font-weight: normal;
    font-size: 24px;
    color: #F36F20;
    letter-spacing: 1.1px;
    text-align: left;
    line-height: 28px;
}

#RedesignPageLayout .Article h3.small{
    font-size: 11px;
    letter-spacing: 0;
    line-height: 18px;
}

#RedesignPageLayout .Article h4 {
    font-weight: normal;
    font-size: 22px;
    color: #F36F20;
    letter-spacing: 1.1px;
    text-align: left;
    line-height: 24px;
}

#RedesignPageLayout .Article h4.small {
    font-size: 11px;
    letter-spacing: 0;
    line-height: 18px;
}

#RedesignPageLayout .Article h5 {
    font-weight: normal;
    font-size: 20px;
    color: #F36F20;
    letter-spacing: 1.1px;
    text-align: left;
    line-height: 16px;
}

#RedesignPageLayout .Article h6 {
    font-weight: normal;
    font-size: 18px;
    color: #F36F20;
    letter-spacing: 1.1px;
    text-align: left;
    line-height: 22px;
}

#RedesignPageLayout .Article p, #RedesignPageLayout .Article blockquote, #RedesignPageLayout .Article ul, #RedesignPageLayout .Article li {
    font-size: 12px;
    color: #4D4D4D;
    letter-spacing: 0;
    text-align: left;
    line-height: 20px;
}

#RedesignPageLayout .Article p mark {
    background-color: #F36F20;
    color: white;
    padding: 0 0.3em;
}

#RedesignPageLayout .Article ul {
    list-style-type: none;
    max-width: 100%;
}

#RedesignPageLayout .Article ul ul {
    padding-top: 5px;
}

#RedesignPageLayout .Article ul > li {
    text-decoration-color: #F36F20;
    margin: 0; padding: 0;

    list-style-image: none !important;

    max-width: 100%;
    border: none !important;
}

#RedesignPageLayout .Article ul > li:before{
    content: '\25C7';
    color: #F36F20;
    margin-right: 8px;
}

#RedesignPageLayout .Article ul > li > ul > li:before{
    content: '\25A1';
    color: #F36F20;
}

#RedesignPageLayout .Article ul > li > ul > li > ul > li:before {
    content: '\25CB';
    color: #F36F20;
}

#RedesignPageLayout .Article ol {
    list-style-type: none;
    counter-reset: item;
}

#RedesignPageLayout .Article ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
    color: #F36F20;
}

#RedesignPageLayout .Article .list--bare{
    list-style-type: none !important;
}

#RedesignPageLayout .Article .list--bare li:before{
    content: none;
    margin: 0;
}

#RedesignPageLayout .FrontArticleTabBox .TabLine li a span.TabText {
    max-width: 100%;
}

/** Striped Tables */
#RedesignPageLayout .Article table.Striped tr td, div.FrontArticleTabBox .TabContent #RedesignPageLayout .Article table.Striped tr td, #RedesignPageLayout .Article.Function .Content table.Striped tr td, .Function .Content #RedesignPageLayout .Article table.Striped tr td, #RedesignPageLayout .Article table.striped tr td {
    border-bottom: 0.08333em solid #EDEDED;
    padding: 0.41667em 1.25em
}

#RedesignPageLayout .Article table.Striped tr td:nth-child(odd), div.FrontArticleTabBox .TabContent #RedesignPageLayout .Article table.Striped tr td:nth-child(odd), #RedesignPageLayout .Article table.striped tr td:nth-child(odd) {
    background: #fafafa;
}

#RedesignPageLayout .Article table.Striped tr td:nth-child(even), div.FrontArticleTabBox .TabContent #RedesignPageLayout .Article table.Striped tr td:nth-child(even), #RedesignPageLayout .Article table.striped tr td:nth-child(even) {
    background: #f5f5f5;
}

#RedesignPageLayout .Article table.Striped tr td:first-child, div.FrontArticleTabBox .TabContent #RedesignPageLayout .Article table.Striped tr td:first-child, #RedesignPageLayout .Article table.striped tr td:first-child {
    background: #fbd2b6;
    color: #4d4d4d;
}

#RedesignPageLayout .Article table.Striped tr:first-child td, div.FrontArticleTabBox .TabContent #RedesignPageLayout .Article table.Striped tr:first-child td, #RedesignPageLayout .Article table.Striped tr:first-child td:first-child, #RedesignPageLayout .Article table.striped tr:first-child td, #RedesignPageLayout .Article table.striped tr:first-child td:first-child {
    color: #fff;
    background-color: #F36F20 !important;
    background: #F36F20 !important;
    filter: none;
}

#RedesignPageLayout .Article table.Striped tr:first-child td p, div.FrontArticleTabBox .TabContent #RedesignPageLayout .Article table.Striped tr:first-child td p, #RedesignPageLayout .Article table.Striped tr:first-child td:first-child p, #RedesignPageLayout .Article table.striped tr:first-child td p, #RedesignPageLayout .Article table.striped tr:first-child td:first-child p {
    color: #fff !important;
}

#RedesignPageLayout .Article table tr td.WhiteCell{
    background: #fafafa !important;
}

#RedesignPageLayout .Article table tr td.block-title{
    color: #fff;
    background-color: #F36F20 !important;
    background: #F36F20 !important;
    filter: none;
}

#RedesignPageLayout .Article table tr td.GreenCell{
    background: #fbd2b6 !important;
    color: #4d4d4d !important;
}

#RedesignPageLayout .BigTabBox .TabLine {
    text-align: center;
}

#RedesignPageLayout .BigTabBox .TabLine li {
    border-bottom: solid 5px #fafafa;
    background: none !important;
}

#RedesignPageLayout .BigTabBox .TabContent{
    background: none !important;
}

#RedesignPageLayout .BigTabBox .TabLine li.Active, #RedesignPageLayout .BigTabBox .TabLine li:hover {
    background: none !important;
    border-bottom: solid 5px #F36F20;
}

#RedesignPageLayout .BigTabBox .TabLine li.Active a, #RedesignPageLayout .BigTabBox .TabLine li:hover a, #RedesignPageLayout .BigTabBox .TabLine li a:hover{
    color: #F36F20;
}

#RedesignPageLayout input[type="submit"], #RedesignPageLayout button[type="submit"] {
    height: 48px;
    min-width: 150px;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0.34px;
    text-align: center;
    line-height: 16px;
    padding: 16px 24px 16px 24px;
    background: #F36F20;
    border: 1px solid #E76012;

}

#RedesignPageLayout input[type="submit"]:hover, #RedesignPageLayout button[type="submit"]:hover, #RedesignPageLayout input[type="submit"]:active, #RedesignPageLayout button[type="submit"]:active{
    text-decoration: underline;
    background: #E76012;
    border: 1px solid #CA4F08;
    box-shadow: 0 12px 24px 0 rgba(0,0,0,0.20);
}

#RedesignPageLayout input[type="button"], #RedesignPageLayout button[type="button"] {
    height: 48px;
    min-width: 150px;
    font-weight: bold;
    font-size: 16px;
    color: #4D4D4D;
    letter-spacing: 0.34px;
    text-align: center;
    line-height: 16px;
    padding: 16px 24px 16px 24px;
    background: #F5F5F5;
    border: 1px solid #E6E6E6;
}

#RedesignPageLayout input[type="button"]:hover, #RedesignPageLayout input[type="button"]:active, #RedesignPageLayout button:active, #RedesignPageLayout button:hover{
    text-decoration: underline;
    border: 1px solid #CCCCCC;
    box-shadow: 0 12px 24px 0 rgba(0,0,0,0.20);
}

#RedesignPageLayout input[type="reset"], #RedesignPageLayout button[type="reset"] {
    height: 48px;
    min-width: 150px;
    font-weight: bold;
    font-size: 16px;
    color: #4D4D4D;
    letter-spacing: 0.34px;
    text-align: center;
    line-height: 16px;
    padding: 16px 24px 16px 24px;
    background: #ffffff;
    border: 1px solid #E6E6E6
}

#RedesignPageLayout input[type="reset"]:hover, #RedesignPageLayout input[type="reset"]:active {
    text-decoration: underline;
    background: #ffffff;
    border: 1px solid #E6E6E6;
    box-shadow: 0 12px 24px 0 rgba(0,0,0,0.20)
}

#RedesignPageLayout input:disabled, #RedesignPageLayout button:disabled {
    color: #CCCCCC !important;
    background: #F5F5F5 !important;
    border: 1px solid #E6E6E6 !important;
    box-shadow: none !important;
    text-decoration: none !important;
}

#RedesignPageLayout .card {
    opacity: 0.8;
    background: #FFFFFF;
    box-shadow: 0 12px 24px 0 rgba(0,0,0,0.10);
}

#RedesignPageLayout .orangeOverlay {
    opacity: 0.7;
    background-image: linear-gradient(90deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.60) 100%);
}

#RedesignPageLayout .darkOverlay {
    opacity: 0.7;
    background: rgba(77,77,77, 1.0);
}

/**
 Disabled Icons
 */
#RedesignPageLayout div.FrontTabBox .TabLine li a span.Icon {
    display: none !important;
}

#RedesignPageLayout div.FrontTabBox .TabLine li a.MultiLine span.TabText {
    line-height: 3em !important;
}

/**
 Monochrome Icons
 */
div.FrontTabBox .TabLine li.Active a.active_token span.Icon , div.FrontTabBox .TabLine li:hover a.active_token span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -930px
}

div.FrontTabBox .TabLine li.Active a.ancillary span.Icon , div.FrontTabBox .TabLine li:hover a.ancillary span.Icon {
    height: 30px !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -4680px
}

div.FrontTabBox .TabLine li.Active a.ancillary_services span.Icon , div.FrontTabBox .TabLine li:hover a.ancillary_services span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -4680px
}

div.FrontTabBox .TabLine li.Active a.android span.Icon , div.FrontTabBox .TabLine li:hover a.android span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -782px
}

div.FrontTabBox .TabLine li.Active a.calculator span.Icon , div.FrontTabBox .TabLine li:hover a.calculator span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -3132px
}

div.FrontTabBox .TabLine li.Active a.calendar span.Icon , div.FrontTabBox .TabLine li:hover a.calendar span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -2138px
}

div.FrontTabBox .TabLine li.Active a.card span.Icon , div.FrontTabBox .TabLine li:hover a.card span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -1928px
}

div.FrontTabBox .TabLine li.Active a.characteristics span.Icon , div.FrontTabBox .TabLine li:hover a.characteristics span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -532px
}

div.FrontTabBox .TabLine li.Active a.communication span.Icon , div.FrontTabBox .TabLine li:hover a.communication span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -2692px
}

div.FrontTabBox .TabLine li.Active a.condition span.Icon , div.FrontTabBox .TabLine li:hover a.condition span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -4220px
}

div.FrontTabBox .TabLine li.Active a.contact span.Icon , div.FrontTabBox .TabLine li:hover a.contact span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -4160px
}

div.FrontTabBox .TabLine li.Active a.graph span.Icon , div.FrontTabBox .TabLine li:hover a.graph span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -1778px
}

div.FrontTabBox .TabLine li.Active a.government span.Icon , div.FrontTabBox .TabLine li:hover a.government span.Icon {
    height: 44px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -4116px
}

div.FrontTabBox .TabLine li.Active a.house span.Icon , div.FrontTabBox .TabLine li:hover a.house span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -2722px
}

div.FrontTabBox .TabLine li.Active a.installation span.Icon , div.FrontTabBox .TabLine li:hover a.installation span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -238px
}

div.FrontTabBox .TabLine li.Active a.investments span.Icon , div.FrontTabBox .TabLine li:hover a.investments span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -2482px
}

div.FrontTabBox .TabLine li.Active a.ipad span.Icon , div.FrontTabBox .TabLine li:hover a.ipad span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -2452px
}

div.FrontTabBox .TabLine li.Active a.iphone span.Icon , div.FrontTabBox .TabLine li:hover a.iphone span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -1294px
}

div.FrontTabBox .TabLine li:hover a.li.activeke span.Icon , div.FrontTabBox .TabLine li:hover a.li:hoverke span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -2018px
}

div.FrontTabBox .TabLine li.Active a.marker span.Icon , div.FrontTabBox .TabLine li:hover a.marker span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -2228px
}

div.FrontTabBox .TabLine li.Active a.markets span.Icon , div.FrontTabBox .TabLine li:hover a.markets span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -4800px
}

div.FrontTabBox .TabLine li.Active a.markets_archive span.Icon , div.FrontTabBox .TabLine li:hover a.markets_archive span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -1808px
}

div.FrontTabBox .TabLine li.Active a.news span.Icon , div.FrontTabBox .TabLine li:hover a.news span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -442px
}

div.FrontTabBox .TabLine li.Active a.newsletter span.Icon , div.FrontTabBox .TabLine li:hover a.newsletter span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -3042px
}

div.FrontTabBox .TabLine li.Active a.notebook span.Icon , div.FrontTabBox .TabLine li:hover a.notebook span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -2982px
}

div.FrontTabBox .TabLine li.Active a.personal_details span.Icon , div.FrontTabBox .TabLine li:hover a.personal_details span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -3362px
}

div.FrontTabBox .TabLine li.Active a.private span.Icon , div.FrontTabBox .TabLine li:hover a.private span.Icon {
    height: 44px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -3522px
}

div.FrontTabBox .TabLine li.Active a.product span.Icon , div.FrontTabBox .TabLine li:hover a.product span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -502px
}

div.FrontTabBox .TabLine li.Active a.promo span.Icon , div.FrontTabBox .TabLine li:hover a.promo span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -1104px
}

div.FrontTabBox .TabLine li.Active a.questions span.Icon , div.FrontTabBox .TabLine li:hover a.questions span.Icon {
    width: 30px !important;
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -3012px
}

div.FrontTabBox .TabLine li.Active a.rss span.Icon , div.FrontTabBox .TabLine li:hover a.rss span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -4190px
}

div.FrontTabBox .TabLine li.Active a.service span.Icon , div.FrontTabBox .TabLine li:hover a.service span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -1424px
}

div.FrontTabBox .TabLine li.Active a.telephone span.Icon , div.FrontTabBox .TabLine li:hover a.telephone span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -472px
}

div.FrontTabBox .TabLine li.Active a.utility span.Icon , div.FrontTabBox .TabLine li:hover a.utili:hoverty span.Icon {
    height: 30px !important;
    margin-top: 0.58333em !important;
    background: url('/images/icon-sc02d450a76.png') no-repeat 0 -3956px
}

/* Custom Radio Button Start*/

label.customradio {
    width: auto;
    color: #4D4D4D;
    font-family: "Open Sans";
    line-height: 22px;

    display: block;
    position: relative;
    padding-left: 30px;
    margin: 6px 0 6px 0;
    cursor: pointer;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
label.customradio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
label.customradio input ~ span {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;

    box-sizing: border-box;
    height: 22px;
    width: 22px;
    border: 1px solid #CECECE;
    background-color: #FFFFFF;
}

/* On mouse-over, add a grey background color */
label.customradio:hover input ~ span {
    background-color: transparent;
}

/* When the radio button is checked, add a blue background */
label.customradio input:checked ~ span {
    background-color: white;
    border:1px solid #43B581;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
label.customradio input ~ span:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
label.customradio input:checked ~ span:after {
    display: block;
}

/* Style the indicator (dot/circle) */
label.customradio input ~ span:after {
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #43B581;
}

/* Custom Radio Button End*/

/* Custom Radio Button With Inner Label Start*/

label.customradiobox {
    height: 30px;
    width: auto;
    color: red;
    font-family: "Open Sans";
    line-height: 22px;

    display: inline-block;
    position: relative;
    padding: 0 28px;
    margin: 0;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
label.customradiobox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
label.customradiobox input ~ span {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;

    height: 30px;
    width: 50px;

    font-size: 14px;

    line-height: 14px;
    text-align: center;
    padding-top: 7px;

    color: #4D4D4D;
    font-weight: 300;
    border: 1px solid #E6E6E6;
    background-color: #FFFFFF;
}

/* When the radio button is checked, add a blue background */
/* On mouse-over, add a grey background color */
label.customradiobox input:checked ~ span, label.customradiobox:hover input ~ span {
    color: #FFFFFF;
    font-weight: 600;
    border: 1px solid #E76012;
    background-color: #F36F20;
}

label.customradiobox ~ span {
    display: inline-block;
    padding-top: 7px;
}

label.forcecheckbox input ~ span {
    border-radius: 0 !important;
    width: 16px;
    height: 16px;
}

label.forcecheckbox input ~ span:after{
    border-radius: 0 !important;
    top: 2px;
    left: 2px;
    width: 10px;
    height: 10px;
}
/* Custom Radio Button With Inner Label End*/

h1.calc {
    font-weight: bold;
    font-size: 24px;
    color: #F36F20;
    text-align: left;
    line-height: 32px;
}

.calcsubtitle {
    height: 22px;
    color: #4D4D4D;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 10px 0;
}

button.calc {
    color: #4D4D4D !important;
    border: 1px solid #C5C5C5 !important;
    border-radius: 50%;
    background: #FFFFFF;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 20px;
    box-shadow: none;
    line-height: 22px !important;
}

button.calc:hover {
    text-decoration: none !important;
}

button.calc:focus {
    outline: none !important;
}

/** Rates **/
#RedesignPageLayout .RatesArchiveBox input[type="text"], #RedesignPageLayout  .RatesArchiveBox select {
    height: 40px;
    padding: 5px;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: none;
    width: 220px;
}

#RedesignPageLayout  .RatesArchiveBox select {
    width: 230px !important;
    height: 50px !important;
    padding: 5px !important;
}

#RedesignPageLayout .OrangeButton {
    height: 48px;
    border: 1px solid #E76012 !important;
    background: #F36F20 !important;
    box-shadow: none !important;
    border-radius: 0;
}

#RedesignPageLayout .RatesArchiveBox .Article table.Rates tr td{
    padding: 0.5em 0.2em;
    border-bottom: solid 1px #D8D8D8;
    text-align: right;
}

#RedesignPageLayout .RatesArchiveBox .Article table.Rates tr th{
    text-align: right;
    padding: 0.5em 0.2em;
}

#RedesignPageLayout .RatesArchiveBox .RatesData{
    background: #FAFAFA;
    padding: 4em 2em;
    margin-top: 3em;
}

/** Rates **/
#RedesignPageLayout .StocksBox input[type="text"], #RedesignPageLayout  .StocksBox select {
    height: 40px;
    padding: 5px;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: none;
    width: 220px;
}

#RedesignPageLayout  .StocksBox select {
    width: 230px !important;
    height: 50px !important;
    padding: 5px !important;
}

#RedesignPageLayout .StocksBox .Article table.Rates tr td{
    padding: 0.5em 0.2em;
    border-bottom: solid 1px #D8D8D8;
    text-align: right;
}

#RedesignPageLayout .StocksBox .Article table.Rates tr th{
    text-align: right;
    padding: 0.5em 0.2em;
}

#RedesignPageLayout .StocksBox .RatesData{
    background: #FAFAFA;
    padding: 4em 2em;
    margin-top: 3em;
}

/** Hitelkartya */
.CreditCardReg {
    margin: 2em 0;
    background-color: #fff;
    padding: 2em;
    font-size: 15px;
}

#RedesignPageLayout .CreditCardReg input[type="text"] {
    height: 30px;
    padding: 5px;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: none;
    width: 82px;
}

#RedesignPageLayout .personalLoanContainer #leftFunctionPersonalLoanCalculator .TabsCnt1{
    padding-top: 32px;
    padding-bottom: 32px;
}

@media screen and (max-width: 980px) {
    #RedesignPageLayout .RedesignContentRow #RedesignContentArea{
        width: 100%;
    }
}

tr.smallinputheight input {
    height: 20px !important;
}
tr.smallinputheight select {
    height: 31px !important;
}
#callbackForm label.customradio {
    margin: 0;
}
::placeholder {
    color: #AAAAAA !important;
    opacity: 1 !important; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #AAAAAA !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #AAAAAA !important;
}

p.no_bottom_margin {
    margin-bottom: 0;
}

table.no_top_margin {
    margin-top: 0 !important;
}

.Function.EbrokerTopTwoColumn #frontDevizakereszt {
    padding: 0 !important;
}

.Function.EbrokerTopTwoColumn #frontDevizakereszt table td {
    font-size: 0.75rem !important;
    line-height: 18px;
}

.Function.EbrokerTopTwoColumn #frontDevizakereszt table td:nth-child(2) {
    width: 100px !important;
}

.Function.EbrokerTopTwoColumn #frontBux {
    padding: 1.66667em;
}

.Function.EbrokerMiddleTwoColumn #freshNews {
    font-size: 0.9rem;
}